<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Blog</title>
    <link
      href="https://fonts.googleapis.com/css?family=Muli:300,400,700&display=swap"
      rel="stylesheet"
    />
    <script
      src="https://kit.fontawesome.com/c0184b0af0.js"
      crossorigin="anonymous"
    ></script>
  </head>

  <body>
    <div class="container">
      <header>
        <a class="header-brand" href="./index.html">Blog</a>
        <div class="header-menu">
          <ul>
            <li>
              <a href="./index.html" class="header-nav active">Accueil</a>
            </li>
            <li>
              <a href="./form.html" class="header-nav">Créer un article</a>
            </li>
          </ul>
          <div class="header-menu-icone">
            <i class="fas fa-bars"></i>
          </div>
        </div>
      </header>
      <div class="content">
        <div class="sidebar">
          <select>
            <option value="desc">Le plus récent</option>
            <option value="asc">Le plus ancien</option>
          </select>
          <ul class="categories"></ul>
        </div>
        <div class="articles-container"></div>
      </div>
      <footer>© blog</footer>
    </div>
  </body>
</html>
